Frequently Asked Questions

  • EDIUS All
  • Specification
  • EDIUS Pro 7
  • EDIUS Elite 7

Can I use 3rd-party plug-ins from other EDIUS versions?

FAQ ID:KB00400005 | Date: 2013/07/20

Can I use 3rd-party plug-in software from other EDIUS versions?

No, if there is no version compatibility between EDIUS and the 3rd-party plug-in, you may not be able to use the plug-in with EDIUS.

For example, if you used EDIUS 7 and supported plugin and you upgrade EDIUS to 8, you also need to upgrade the plug-in. Please contact the plug-in manufacturer regarding their upgrade to support your version of EDIUS.

MENU

EDIUS World Home Where to Buy Try EDIUS 8 Support Manual FAQ
Copyright © 2015 Grass Valley USA, LLC. All rights reserved.
Join the Conversation: Grass Valley on Facebook Grass Valley on Twitter Grass Valley on Youtube